Bug 111074 - up2date's certificate import is incorrect on a text based initial up2date
up2date's certificate import is incorrect on a text based initial up2date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i686 Linux
low Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-26 21:31 EST by Ian Mitchell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 17:20:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Mitchell 2003-11-26 21:31:34 EST
Description of problem:
Import statement says to import /usr/share/rhn/RPM-GPG-KEY when the 
user should import /usr/share/rhn/RPM-GPG-KEY-fedora

Version-Release number of selected component (if applicable):
Fedora Core Release 1 (Yarrow)

How reproducible:
on initial up2date -u

Steps to Reproduce:
1. After installing and rebooting login as root
2. up2date -u
3. press enter to accept configuration information
  
Actual results:
states you need to run 
rpm --import /usr/share/rhn/RPM-GPG-KEY

Expected results:
should state
rpm --import /usr/share/rhn/RPM-GPG-KEY-fedora
Additional info:
Comment 1 Ian Mitchell 2003-11-26 21:39:13 EST
This is assuming you are in init 3 or have otherwise not installed an 
X server.

Note You need to log in before you can comment on or make changes to this bug.